/* BrownStr */
@font-face {
	font-family: 'BrownStd';
	src: url('./font/BrownStd-Light.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: 'BrownStd';
	src: url('./font/BrownStd-Bold.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: fallback;
}

html {
	--hsl-h: 206;
	--hsl-s: 47.9%;
	--hsl-l: 63.1%;
	--color-text: #002642;
	--color-bg: #fff;
	--width: 51.14rem;
	--grey: #eeeeee;
	--line-height: calc(1em + .34rem);
	font-family: 'BrownStd';
	font-size: calc(14px + .15vw);
	--u1-ico-dir: "https://cdn.jsdelivr.net/npm/@svg-icons/fluentui-system-regular@1.60.0/";
}

h2 {
	font-size: 2.21rem;
}
h3 {
	font-size: 1rem;
	margin-bottom:0;
}
h3 + p { margin-top:0; }

hr {
	color:currentColor;
	border-width:0 0 .2rem 0;
	margin:1rem 0;
}

input:not([type=radio],[type=checkbox],[type=range]),
select,
textarea {
	border-radius: 0;
	box-shadow: 0 0 1rem #0002;
}

input, textarea, select {
    padding: .4em .4em;
}

button {
	text-transform: uppercase;
	border-radius: 3em;
	background-color: #4736f2;
	background-color: transparent;
	background-image: linear-gradient(to left, #783de5, #4736f2);
	background-origin: border-box;
	background-size: 101% 100%;
	background-position:0 0;
	transition: background-size 0.5s;
	transition-property: background-size, filter;
	position: relative;
	padding: 0.7rem 2.8rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	filter: drop-shadow(0 .5rem .5rem #0005);
}
button:hover:not([disabled]) {
	background-size: 400% 100%;
	filter: drop-shadow(0 .6rem .7rem #0005);
}

[type=radio], [type=checkbox] {
	width: 1.05em;
	height: 1.05em;
}
[type=radio]::before {
	border:none;
}
[type=radio]:indeterminate::before, [type=checkbox]:indeterminate::before {
	content: "";
}

button u1-ico {
	margin-top: -1.5rem;
	margin-bottom: -1rem;
	margin-left:1rem;
	font-size:1.8rem;
}
button.-Down {
	animation: arrow-down 1.2s ease-in-out alternate infinite;
}
button.-Right {
	animation: arrow-right 1.2s ease-in-out alternate infinite;
}
@keyframes arrow-down {
	0 { transform:translateY(-10%); }
	100% { transform:translateY(10%); }
}
@keyframes arrow-right {
	0 { transform:translateX(-10%); }
	100% { transform:translateX(10%); }
}


section {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.u1-width {
	padding-left:1.8rem;
	padding-right:1.8rem;
}

.u1-flex-gap, .u1-auto-grid { /* if used as ul */
	padding:0
}
.u1-auto-grid > * {
	xposition: relative; /* why */
}
.u1-flex-gap > * {
	position: relative; /* why: header-image, and..?  */
}
.u1-card1 {
	border-radius:0;
}
.u1-card1 .-body {
	padding-bottom:var(--gap);
}


/* classes */

.cd-dark.cd-dark {
	background-color: var(--color-text);
	color: #fff;
}
.cd-dark.cd-dark a:visited,
.cd-dark.cd-dark a:hover,
.cd-dark.cd-dark a:focus {
	color: #fff;
}
.cd-dark h2 {
	color: var(--color);
}
.cd-dark input,
.cd-dark select,
.cd-dark textarea {
	background-color: #17405e;
	color: #fff;
}

.cd-box-icon.cd-box-icon {
	height: 3.2rem;
	width: 3.2rem;
	margin: 0 auto;
	transform:translateY(-50%);

	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--color-text);
	color: var(--color-bg);
	border-radius: 100%;
	font-weight: bold;
	font-size: 1.3rem;
	padding: .3rem;
}


.cd-2-cols {
	--u1-Col-gap:6rem;
	align-items:center;
}
@media (max-width: 1100px) {
	.cd-2-cols {
		--u1-Col-gap: 3rem;
	}
}
.cd-2-cols > * {
	flex: 1 1 21.2rem
}


.cd-close.cd-close {
	color:inherit;
	display:flex;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	font-size:.9rem;
	align-items:center;
	letter-spacing:.1rem;
	gap:.2rem;
}

.cd-popup {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	display: flex;
	flex-direction: column;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: .4s;
	transition-property: visibility, opacity;
}

.cd-popup:target {
	opacity: 1;
	visibility: visible;
}


/* header  */
#head {
	position: relative;
	color: #fff;
	padding-top: 1.1rem;
	padding-bottom: 3rem;
	height:var(--u1-vh-min, 100vh);
	background-image: url('/qg/cms.layout.custom.8/pub/img/sleeping-verlauf.jpg');
	background-size: 100% 2px;
	background-repeat:repeat-y;
	xbackground-color: #6FB8E1;
	background-color: #1E7B9A;
}
#head nav {
	border-bottom: 1px solid;
	text-transform: uppercase;
}
#head nav > ul {
	display: flex;
}
#head nav a {
	margin-right: 1.83rem;
	display: block;
	color: inherit;
	padding: 0.5rem 0;
	font-weight:bold;
	font-size:.9rem;
	letter-spacing: 0.12em;
}
#head nav li:last-child a {
	margin-right: 0;
}


#navCont {
	position:fixed;
	top:0; left:0; right:0;
	z-index:3;
	transition:.2s;
}
#headContBody {
	margin-top:9rem;
}
#headContBody h2 {
	padding-bottom: 1.09rem;
	font-weight: normal;
	color: white;
	font-size: 2.5rem;
	margin-top:1.2em;
}
#iNight {
	height:5.1rem;
	width:auto;
}
@media (max-width: 500px) {
	#headContBody {
		margin-top:4rem
	}
	#iNight {
		height:4rem;
	}
	#headContBody h2 {
		font-size: 2.1rem;
	}
}


#headCont {
	max-width:57.85rem;
	position:relative;
	z-index:1;
}
.cdMmoto br {
	display:none;
}

#foot a {
	color:inherit;
	text-decoration:none;
}
#foot .-cols {
	display:flex;
	align-items:center;
	flex-wrap:wrap;
	justify-content:space-between;
}
#foot .-text {
	flex:1 1 16rem;
	padding:.5rem 0;
}
#foot .-links {
	display:flex;
	justify-content:center;
}
#foot .-text:last-child {
	text-align:right;
}
@media (max-width:740px) {
	#foot .-links {
		order:2;
		width:100%;
		margin-bottom:.9rem;
		justify-content:flex-end;
	}
	#foot .-text {
		flex:0 1 auto;
	}
	#foot .-text:last-child {
		text-align:left;
	}
}

@media (max-width:504px) {
	#foot .u1-width {
		padding:0;
	}
	#foot .-mobile {
		display:block;
	}
	#foot .-text {
		padding:.5rem 1rem;
	}
	#foot .-nomobile {
		display:none;
	}
	#foot .-links {
		display:block;
		width:auto;
		margin:0;
	}
}


#cdSlideBox {
	display:flex;
}
#cdSlideBox u1-carousel {
	flex:1 1 auto;
	text-align:left;
	box-shadow:0 0 1.2rem #0002;
}
#cdSlideBox u1-carousel > * {
	padding:2rem;
}
#cdSlideBox u1-carousel::part(control) {
	display:none;
}
#cdSlideBox u1-carousel-nav {
	flex:0 0 auto;
	flex-direction:column;
	margin-right:0;
	margin-left:1rem;
}
u1-carousel-nav .-active {
	background-color:var(--color);
}
#first-section .-imgWrap {
	margin-left:-14rem;
}
@media (max-width: 1020px) {
	#first-section .-imgWrap {
		margin-left:-10rem;
	}
}



html.u1-scroll-not-top #navCont  {
	background-color:hsl(205.5, 100%, 12.9%, 0.5);
}
html:not(.u1-scroll-up) #navCont {
	transform:translateY(-100%);
}
html:not(.u1-scroll-not-top) #navCont  {
	transform:translateY(0);
}

u1-carousel {
	text-align:center;
}